/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.23.1.1701870188
Updated: 2023-12-06 13:43:08

*/

/*-------- Mobile menu --------*/
.mobile_menu_bar:before{
	color: #fff !important;
}

/*-------- gallery --------*/
li#all {
    border-radius: 30px;
}

.simplefilter li {
    border-radius: 30px;
}

/*-------- contact forms --------*/
.et-pb-contact-message {
    color: #fff;
}